import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKmtronicConfig } from './kmtronic.types.js';
import { kmtronicProfile } from './kmtronic.types.js';

export class KmtronicConfigFlow extends SimpleLocalConfigFlow<IKmtronicConfig> {
  constructor() {
    super(kmtronicProfile);
  }
}
